Core - Task # 55671

Epic # 55070 (Accepted): Workpackages
Epic # 55066 (New): WP: Security enhancements
Story # 55516 (Resolved): Reduce the number of backend script entry points

Status: Resolved Priority: Should have
Author: Anja Leichsenring Category:

Created: 2014-02-04 Assigned To: Anja Leichsenring
Updated: 2014-03-05 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: impexp entry script cleanup

Description

typo3/sysext/impexp/app/index.php uses init.php

Related issues:
related to Core - Bug # 58576: Cannot export content elements anymore Resolved 2014-05-06

Associated revisions

Revision a81bfff2 - 2014-03-05 22:04 - Anja Leichsenring

[TASK] Import/Export Module uses module dispatcher

Change-Id: I11ac785adf3b0573a50954855befdda838fd01c33
Resolves: #55671

Releases: 6.2

Reviewed-on: https://review.typo3.org/28063

Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel
Reviewed-by: Markus Klein
Tested-by: Markus Klein

History

#1 - 2014-03-04 21:36 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/28063

#2 - 2014-03-04 22:17 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/28063

#3 - 2014-03-04 22:36 - Gerrit Code Review
Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.0rg/28063

#4 - 2014-03-05 11:14 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/28063

#5 - 2014-03-05 21:15 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/28063

#6 - 2014-03-05 21:53 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.0rg/28063

#7 - 2014-03-05 22:30 - Anja Leichsenring
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a81bfff2277f49e3f71d9fdd063015ce99f6321e.
